/*
Theme Name:   Medibazar Child
 Theme URI:    http://klbtheme.com/medibazar/
 Description:  Medibazar Child Theme
 Author:       KlbTheme
 Author URI:   http://themeforest.net/user/KlbTheme
 Template:     medibazar
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  medibazar-child
*/
/**Contact Forms**/
.wpcf7-list-item{margin:0;}
.contacts-form select {
    border: 2px solid #e9e9e9;
    height: 70px !important;
    margin-bottom: 15px !important;
    padding: 0 28px;
    width: 100%;
    font-size: 18px;
    color: #666666;
    font-weight: 500;
    background: #fff !important;
}
.contacts-form input[type=checkbox] {
    height: auto;
    float: left;
    width: auto;
    margin-bottom: 15px;
    margin-top: 3px;
    margin-right: 10px;
}
.services_request .contacts-form input[type=checkbox] {
    height: auto;
    margin-top: 7px;
}
.services_request .contacts-form input {
    height: 50px;
	margin-bottom:15px;
}
.services_request textarea{
	margin-bottom:15px;
}
.contacts-form-button.text-left {
    margin-top: 30px;
}
input.wpcf7-form-control.wpcf7-file {
    padding: 7px;
}span.wpcf7-not-valid-tip {
    margin-bottom: 15px;
        margin-top: -10px !important;
}
.contacts-form label {
    font-size: 18px;
    margin-right: 20px;
    font-weight: bold;
}
/****/
.product-area img {
    max-height: 250px;
    height: 250px;
}
a.action-btn.button.product_type_simple {
    display: none;
}
.product-tab-content img {
    max-height: 170px;
}
.klb-product a.tinvwl_add_to_wishlist_button {
    display: none;
}
#sbi_mod_error {
    display: none !important;
}
.main-menu ul li a {
    text-transform: uppercase; font-size:15px!important;
}
.main-menu ul li {
    margin-right: 12px !important;
}
.header-top-info span {
	color: #fff;
}
.header-top-info span a {
    color: #fff;
}
footer {
    background: #023b63;
}
.elementor-widget-heading .elementor-heading-title{
	color:#023b63 !important;
}
.home_batteries{
	text-align:center;
}
.elementor-widget-image-box .elementor-image-box-title a {
    color: #000 !important;
    font-weight: normal;
    font-size: 25px !important;
    text-transform: uppercase;
}
.elementor-element.elementor-button-info .elementor-button, .c-btn {
    background-color: #023b63 !important;
}
.elementor-element.elementor-button-info .elementor-button:hover, .c-btn:hover {
    background-color: #e4573d !important;
}
.shop-menu ul li a {
    color: #ffffff !important;
}
#scrollUp{
	background:#023b63;
}
.hero-slider-caption p::before{
	background:none;
}
.hero-slider .slider-height {
    min-height: 560px !important;
}
.hero-slider .container {
    margin-top: -60px;
}
.hero-slider .mt-90{
	margin-top:0px !important;
}
.main-menu-area {
    border-bottom: 1px solid #efefef;
}

.extra-info {
	background: #023b63;align-content
}
.close-icon > button{
	color:#fff;
}

.contact-list p {
    color: #fff;
	opacity: 0.8;
}
.main-menu ul li.active > a, .main-menu ul li:hover > a, .main-menu ul li .sub-menu li a:hover {
    color: #2093D1;
}
.menu-bar a {
	color: #2093D1;
}
.header-link span a {
	background: #2093D1;
    margin: 0 40px;
}
.header-top-info span i {
	color: #2093D1;
}
.hero-slider-caption > span {
    display: inline-block;
	background: #2093D1;
}
.elementor-element.elementor-button-info .elementor-button, .c-btn {
    background-color: #2093D1 !important;
}
.footer-area img {
    width: 160px !important;
}
.widget_footer_about .footer-title {
    display: none;
}
.breadcrumb-menu li span {
    color: #2093D1 !important;
}
.contact-address-icon i {
	color: #2093D1;
}
.contact-img .shape-item.con-01{
	display:none;
}
input.wpcf7-form-control.wpcf7-submit {
    background: #2093D1 !important;
}
.home_cats .banner-wrapper {
    border: 1px solid #efefef;
	padding:10px;
}
/*Products Section*/
span.woocommerce-Price-amount.amount {
    display: none;
}
a.action-btn.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    display: none;
}
.product-details-wrapper form.cart {
    margin-bottom: 25px;
    display: none;
}
.product-desc-area .col-xl-4.col-lg-4 {
    display: none;
}
.product-desc-area .col-xl-8.col-lg-8.mb-30 {
    flex: 0 0 100% !important;
    float: left;
    max-width: 100% !important;
    position: relative;
}
.header-top-area .col-xl-8.col-lg-6.col-md-6 {
    flex: 0 0 100% !important;
    max-width: 100% !important;
    text-align: center;
}
.header-top-wrapper {
    margin: 0 auto;
    display: inline-block;
}
/****/
.klbfooterwidget ul li a:before {
	content: "" !important;
}
.klbfooterwidget ul li a {
    position: relative;
    padding-left: 0px !important;
}
.elementor-accordion-item div.elementor-tab-title.elementor-active {
    background-color: #2093D1!important;
}
.elementor-accordion-item div.elementor-tab-title{
	background-color:#023b63 !important;
}
.elementor-1051 .elementor-element.elementor-element-3e07597 .elementor-tab-title {
    background-color: #2093D1 !important;
}
li {
    color: #000;
}
p{
	color#000;
}
.banner-text h2 {
    font-size: 18px !important;
	width:150px;
}
.banner-text {
    top: 45px !important;
    left: 20px !important;
}
